Subject: Re: linux-next: manual merge of the tip tree with the mm tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 7 Jan 2025 08:14:52 +1100

Hi Suren,

On Mon, 6 Jan 2025 12:21:14 -0800 Suren Baghdasaryan <[email-masked]> wrote:
>
> On Sun, Jan 5, 2025 at 7:09 PM Stephen Rothwell <[email-masked]> wrote:
> >
> > I got 2 more conflicts today due to the duplicate patch above.  
> 
> Have you been able to resolve the conflicts? Can I help with that?

I just use the version from the mm tree.

-- 
Cheers,
Stephen Rothwell